//====================================================//
// Reallite HLGuard Anti-Cheat                        //
// Автор: DJ_WEST                                     //
// Copyright (C) Reallite Labs, 2002-2008             //
// Версия: 2.6                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

//====================================================//
// Главный конфиг Reallite HLGuard Anti-Cheat         //
//====================================================//
rhlg_actions "1"
rhlg_contact ""
rhlg_advert "www.cs-strikez.narod.ru"
rhlg_message "1"
rhlg_checkcheats "1"
rhlg_cdhack "1"
rhlg_checkscripts "1"
rhlg_checkconfigs "1"
rhlg_checknames "1"
rhlg_checkcvars "1"
rhlg_checkcvarstype "1"
rhlg_checkcvarstime "120"
rhlg_checkcvarsaction "3"
rhlg_checkcvarsexec "disconnect"
rhlg_checkcvarsbantime "60"
rhlg_checkcvarslog "1"
rhlg_blockcvars "1"
rhlg_blockkeys "0"
rhlg_blockkeystime "60"
rhlg_blockkeysaction "3"
rhlg_blockkeysexec "disconnect"
rhlg_blockkeysbantime "60"
rhlg_blockkeyslog "1"
rhlg_swgzones "1"
rhlg_flashbug "1"
rhlg_flashbugaction "3"
rhlg_flashbugexec "disconnect"
rhlg_flashbugbantime "60"
rhlg_flashbuglog "1"
rhlg_bombfix "1"
rhlg_blockfullupdate "1"
rhlg_antisilentrun "1"
rhlg_bhop "0"
rhlg_bhopaction "3"
rhlg_bhopwarnings "5"
rhlg_bhopexec "disconnect"
rhlg_bhopbantime "60"
rhlg_bhoplog "1"
rhlg_spinhack "1"
rhlg_spinhackaction "3"
rhlg_spinhackexec "disconnect"
rhlg_spinhackbantime "0"
rhlg_spinhacklog "1"
rhlg_cheatmessage "1"
rhlg_cheatmessageaction "3"
rhlg_cheatmessageexec "disconnect"
rhlg_cheatmessagebantime "0"
rhlg_cheatmessagelog "1"
rhlg_reload "0"
rhlg_reloadtime "10"
rhlg_connect "2"
rhlg_connecttype "1"
hlg_sayformat "60:90:250:0.01:0.65:1:10:9:0:1"
